{{log "## -------- character.hbs -------- ##" this}}

<form class="{{cssClass}} flexcol" autocomplete="off">

  {{!-- Sheet Header --}}
  <header class="sheet-header flexrow">
    <img class="profile" src="{{actor.img}}" title="{{actor.name}}" data-edit="img" />

    <section class="header-details flexrow">
      {{> ACE.character-ufc }}

      {{!-- Character Summary --}}
      <ul class="summary flexrow">
        <!-- li class="flex1">
          <input type="text" name="system.npc.foo" value="{{system.npc.foo}}"
                 placeholder="{{localize 'ACE.Foo'}}"/>
        </li -->
        <li class="flex1">
          <input type="text" name="system.details.homeworld" value="{{system.details.homeworld}}"
            placeholder="{{localize 'ACE.HomeWorld'}}" />
        </li>
        <li class="flex1">
          <input type="text" name="system.details.rank" value="{{system.details.rank}}"
            placeholder="{{localize 'ACE.Rank'}}" />
        </li>
        <li class="flex1">
          <input type="text" name="system.details.title" value="{{system.details.title}}"
            placeholder="{{localize 'ACE.Title'}}" />
        </li>
      </ul>
      {{> ACE.character-sum }}
      {{> ACE.character-der }}
    </section>
  </header>

  {{!-- Character Sheet Navigation --}}
  {{> ACE.character-nav }}

  {{!-- Character Sheet Body --}}
  <section class="sheet-body">
    {{!-- Details Tab --}}
    <div class="tab details flexrow" data-group="primary" data-tab="details">
      {{> ACE.character-body }}
    </div>

    {{!-- Inventory Tab --}}
    <div class="tab inventory flexcol" data-group="primary" data-tab="inventory">
      {{> ACE.actor-inventory }}
    </div>

    {{!-- Biography Tab --}}
    <div class="tab flexrow" data-group="primary" data-tab="biography">
      {{> ACE.character-bio }}
    </div>
  </section>
</form>